.hero-banner.firewall-for-windows-10 {
	background: #505251 url(/assets/images/banners/firewall-for-windows-10-banner.jpg) no-repeat top center / cover;
	height:615px;
}

@media only screen and (max-width:767px) {
	.hero-banner.firewall-for-windows-10 {
		height:auto;
		padding-bottom:20px;
	}
}

.firewall-for-windows-10 .hero-content-block {
	color:#ffffff;
	text-align:center;
	padding:100px 0px 20px;
}

.firewall-for-windows-10 .hero-content-block h1 {
	color:#ffffff;
	font-size:63px;
	font-weight:100;
	margin-bottom:25px;
}

.firewall-for-windows-10 .hero-content-block h1 span {
	font-weight:500;
}

.firewall-for-windows-10 .hero-content-block .cta-block {
	padding-top:50px;
}

.firewall-for-windows-10 .hero-content-block .cta-block a.green-btn {
	padding: 10px 30px;
}